packages/ssl/CMakeFiles/plugin_crypto4pl.dir/crypto4pl.c.o: \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/ssl/crypto4pl.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/ssl/config.h \
 /usr/include/assert.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/null.h /usr/include/string.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/strings.h /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/os/SWI-Stream.h \
 /usr/include/stdarg.h /usr/include/sys/ansi.h /usr/include/wchar.h \
 /usr/include/machine/wchar_limits.h /usr/include/arm/wchar_limits.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h /usr/include/stddef.h \
 /usr/include/unistd.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h /usr/include/inttypes.h \
 /usr/include/sys/inttypes.h /usr/include/machine/int_fmtio.h \
 /usr/include/arm/int_fmtio.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/src/SWI-Prolog.h \
 /usr/include/stdlib.h /usr/include/openssl/hmac.h \
 /usr/include/openssl/macros.h /usr/include/openssl/opensslconf.h \
 /usr/include/openssl/configuration.h /usr/include/openssl/opensslv.h \
 /usr/include/openssl/evp.h /usr/include/openssl/types.h \
 /usr/include/limits.h /usr/include/machine/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h \
 /usr/include/openssl/e_os2.h /usr/include/openssl/safestack.h \
 /usr/include/openssl/stack.h /usr/include/openssl/core.h \
 /usr/include/openssl/core_dispatch.h /usr/include/openssl/symhacks.h \
 /usr/include/openssl/bio.h /usr/include/openssl/crypto.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h /usr/include/openssl/cryptoerr.h \
 /usr/include/openssl/cryptoerr_legacy.h /usr/include/pthread.h \
 /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/openssl/bioerr.h /usr/include/openssl/evperr.h \
 /usr/include/openssl/params.h /usr/include/openssl/bn.h \
 /usr/include/openssl/bnerr.h /usr/include/openssl/objects.h \
 /usr/include/openssl/obj_mac.h /usr/include/openssl/asn1.h \
 /usr/include/openssl/asn1err.h /usr/include/openssl/objectserr.h \
 /usr/include/openssl/rand.h /usr/include/openssl/randerr.h \
 /usr/include/openssl/kdf.h \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/ssl/cryptolib.c \
 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/ssl/cryptolib.h \
 /usr/include/openssl/rsa.h /usr/include/openssl/rsaerr.h \
 /usr/include/openssl/dsa.h /usr/include/openssl/dh.h \
 /usr/include/openssl/dherr.h /usr/include/openssl/dsaerr.h \
 /usr/include/openssl/x509.h /usr/include/openssl/buffer.h \
 /usr/include/openssl/buffererr.h /usr/include/openssl/ec.h \
 /usr/include/openssl/ecerr.h /usr/include/openssl/sha.h \
 /usr/include/openssl/x509err.h /usr/include/openssl/x509_vfy.h \
 /usr/include/openssl/lhash.h /usr/include/openssl/pkcs7.h \
 /usr/include/openssl/pkcs7err.h /usr/include/openssl/http.h \
 /usr/include/openssl/conf.h /usr/include/openssl/conferr.h \
 /usr/include/openssl/conftypes.h /usr/include/openssl/md5.h \
 /usr/include/openssl/err.h /usr/include/errno.h /usr/include/sys/errno.h
